@keyframes Gradient { 0%{background-position:0 50%} 50%{background-position:100% 50%} 100%{background-position:0 50%} }
.paramenu-container {
    font-size:19px; padding:12px 40px; font-weight:bold;
    background: linear-gradient(135deg, #b8e1fc 0%,#a9d2f3 13%,#a9d2f3 23%,#90bae4 43%,#90bae4 43%,#90bcea 54%,#b8e1fc 85%,#bdf3fd 100%);
    border-radius:12px; background-size:400% 400%;
    animation: Gradient 22s ease infinite;
}
.paramenu-container .paramenu-title { color:darkblue }
.paramenu-container ul.paramenu-bar { display:inline-block; margin:0; padding:0; font-size:16px }
.paramenu-container ul.paramenu-bar a { text-decoration:none; color:inherit }
.paramenu-container ul.paramenu-bar li { display:inline-block; padding:2px 12px; border-top-left-radius:6px; border-top-right-radius:6px; position:relative; white-space:nowrap }
.paramenu-container ul.paramenu-bar li:hover { background-color:darkcyan; color:white }
.paramenu-container ul.paramenu-bar li > ul.paramenu-bar { display:none; background-color:darkcyan; position:absolute; padding:4px 14px; top:100%; z-index:1; border-bottom-left-radius:6px; border-bottom-right-radius:6px }
.paramenu-container ul.paramenu-bar li:hover > ul.paramenu-bar { display:inline-block }
.paramenu-container ul.paramenu-bar li:hover > ul.paramenu-bar li { display:block; border-radius:0 }
.paramenu-container ul.paramenu-bar li:hover > ul.paramenu-bar li:hover { background-color:white; color:darkslategray }
